View Issue Details

IDProjectCategoryView StatusLast Update
0003732GNUnetrest servicepublic2018-06-07 00:24
ReporterschanzenAssigned Toschanzen 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003732: REST plugins should provide OPTIONS
DescriptionWhen accessing REST APIs it is usual to query possible HTTP verbs using OPTIONS.
Plugins should provide the information and the rest server should serve the information.
TagsNo tags attached.

Activities

schanzen

2015-06-29 16:50

developer   ~0009370

Fixed in r36024

Issue History

Date Modified Username Field Change
2015-03-27 12:56 schanzen New Issue
2015-03-27 12:56 schanzen Status new => assigned
2015-03-27 12:56 schanzen Assigned To => schanzen
2015-05-31 21:46 Christian Grothoff Severity minor => tweak
2015-06-29 16:50 schanzen Note Added: 0009370
2015-06-29 16:50 schanzen Status assigned => resolved
2015-06-29 16:50 schanzen Resolution open => fixed
2017-02-26 02:19 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-02-26 02:19 Christian Grothoff Target Version SVN HEAD => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed